span(Spanning)                      = N
autoname(AutoName)                  = N
crcignore(CRC Ignore)               = N
fcr(Create CRC32)                   = N
f32(FAT32 Conversion)               = Y
f64(64K FAT Clusters)               = N
fatlimit(FAT Limit)                 = N
sure(Sure)                          = N
fro(Force Cloning)                  = N
rb(Reboot)                          = N
fx(Exit to DOS)                     = N
defaultImg(Default)                 = Y
ia(Image All)                       = N
ib(Image Boot)                      = N
id(Image Disk)                      = N
defaultTape(Default)                = Y
tapesafe(Tape Safe)                 = N
tapebuffered(Tape Buffered)         = N
tapeunbuffered(Tape Unbuffered)     = N
tapeeject(Tape Eject)               = N
ffx(UseExtINT13)                    = N
fnx(DisableExtINT13)                = N
ffi(DirectIDE)                      = N
fni(DisableDirectIDE)               = N
ffs(DirectASPI/SCSI)                = N
fns(DisableDirectASPI/SCSI)         = N
